Subject: Trivalent logic [was: Re: the logical language]

From: Robin <[email-masked]>
Date: Sun, 18 Jun 2000 20:03:00 +0300

Jorge's Aymara link reminded me of a question that had been turning over
in my mind of late; namely, is there any expression in trivalent,
multivalent or fuzzy logic which cannot be rephrased in "normal"
bivalent logic?

For example, let's say we give the statement "Foobars like to be
globbed" a truth value of 0.8 . I would interpret this as either

 "80% of foobars like to be globbed"

or

"There is 80% certainty that all foobars like to be globbed"

or 

"A typical foobar, if asked to express its liking for being globbed on
a scale from 0 to 1, would give an answer of 0.8"

or some combination of these, all of which are simple true/false
statements.

co'o mi'e robin.